Welcome, Guest
Username: Password: Remember me

TOPIC: Is OT Appoz template compatible with Joomla 2.5?

Is OT Appoz template compatible with Joomla 2.5? 9 years 8 months ago #533

  • cc1452
  • cc1452's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 1
  • Thank you received: 1
  • Karma: 0
I was wondering if you have tested OT Appz template in Joomla 2.5 ?
I understand many Joomla 1.7 templates are compatible, but some have problems.

Thank you.
The administrator has disabled public write access.
The following user(s) said Thank You: makcimka

Re: Is OT Appoz template compatible with Joomla 2.5? 9 years 8 months ago #534

  • linh_omg
  • linh_omg's Avatar
  • OFFLINE
  • Moderator
  • Posts: 908
  • Thank you received: 568
  • Karma: 25
Hi,
while we haven't done the upgrading progress, the best answer is: try it! :)

Almost will have nothing called big problem.
If you install in XAMPP localhost, some warning messages maybe appear (PHP 5.3 and error reporting issue).
Let's try!

Thanks.
If you need to send us FTP access / host access, administrator access or any private information:
services(at)omegatheme(dot)com or drop a ticket www.omegatheme.com/member/
The administrator has disabled public write access.
The following user(s) said Thank You: makcimka
Time to create page: 0.171 seconds